package com.interpress_project.modernshare.client.controller.delegate.exceptions;
/**
 * @stereotype exception
 */
@SuppressWarnings("serial")
public final class AccountExistException extends Exception {
	/**
	 * Constructor
	 */
	public AccountExistException() {
		super("");
	}

	public AccountExistException(String msg, Throwable ex) {
		super(msg, ex);
	}

	public AccountExistException(String msg) {
		super(msg);
	}

	public AccountExistException(Throwable ex) {
		super(ex);
	}
}